import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var DaydreamControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(DaydreamControls, _Component);

  function DaydreamControls() {
    return _Component.apply(this, arguments) || this;
  }

  return DaydreamControls;
}(Component);